<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\SubwayRoutes.Api.Business\SubwayRoutes.Api.Business.csproj" />
  </ItemGroup>

</Project>
